Puntuado con 4 de 5 estrellas

Any chance of compatibility with Fx5 soon?

Esta valoración es de una versión anterior del complemento (1.4.1). 

Yes, I marked it compatible